<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAThr-eD8QhbuIOK6GrvMHd-3GshbmzsJ6nYWv6q_E3ArCHI3MyowaSCLsyoJ1w9W2InBYjpt2nSnZmkiXSLDCfPn6lB5CzHOy1k_lrhFs687KdeGG1y3WH8NCKjfnJbvKOMrjyv090ridhcH4r7xTdj_hV33tinEULCpTLI2sDo2MLjbP7Su0Z0pGpX1lcH17UA-IwLcXnAoxyiZf892SB-HKWwi4ozDYefW_jukaWZKGOpxzhOLGzs41fpUsVVBTLm_sFUhpw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1747654054912" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">219864c0-8de7-8dab-06c7-2dda3bac8c25</string>
</map>
